@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'extra';font-weight:normal;font-style:normal;
    src: url("font/extra.eot");
    src: url("font/extra.eot?#iefix") format('embedded-opentype'),
         url("font/extra.woff") format('woff'),
         url("font/extra.ttf") format('truetype'),
         url("font/extra.svg#extra") format('svg');
}

.selected {color:#ffffff !important;}

h2{font-size: 28px; margin: 30px 20px;}
h3{font-size: 18px; color: #f9fc9f; margin-bottom: 10px;}

.wrapper {color:#fff; width:100%; background: #232b6e; font-family:'extra',arial,sans-serif; text-rendering: optimizeLegibility;}
.container-solucoes {width: 1020px; height: 400px; margin: 0 auto; background:url('images/background.jpg');}

.button {background: none repeat scroll 0 0 #EF7706; border: 1px solid #A3070F; box-shadow: 1px 1px 1px #F8C493 inset; color: #FFFFFF; float: right; font-size: 20px; margin: -34px 175px 0 0; padding: 8px 8px 5px;}
.button:active {background: #df6309;}

.chamada {float: left; width: 380px; height: 400px; background: url('images/foto-casal.png') no-repeat bottom center; text-align: center;}
.destaque {color:#f9fc9f;}

.vale-presentes, .venda-produtos, .programa-beneficios {display: none;}

.navegacao .bt-campanhas-incentivo.selected {background-position: 0 -120px !important}
.navegacao .bt-vale-presentes.selected {background-position: -99px -120px !important}
.navegacao .bt-venda-produtos.selected {background-position: -200px -120px !important}
.navegacao .bt-programa-beneficios.selected {background-position: -290px -120px !important}

.navegacao .bt-campanhas-incentivo {background-position: 0 0px}
.navegacao .bt-vale-presentes {background-position: -99px 0px}
.navegacao .bt-venda-produtos {background-position: -200px 0px}
.navegacao .bt-programa-beneficios {background-position: -290px 0px}

.navegacao {border-bottom: 1px solid #7B8AC3; float: left; margin-top: 15px; padding: 0;}
.navegacao ul li {float: left; margin: 0 15px; padding: 10px; text-align: center;}
.navegacao ul li {background: url("images/sprite-buttons.png") no-repeat scroll 0 0 transparent; color: #7B8AC3; display: block; font-size: 16px; line-height: 18px; padding-top: 60px; width: 100px; cursor: pointer;}

.section {float: left; padding-top: 20px; width: 600px;}
.section .article {font-family: arial; font-size: 14px;}
.section .article p {margin-bottom: 10px; font-size: 14px; color: #fff;}
.section .article ul {list-style-image: url("images/bullet.png"); list-style-position: inside;}
.section .article ul li {margin-bottom: 5px;} 

.footer {background: none repeat scroll 0 0 #3A4283; font-size: 20px; height: 50px; line-height: 52px;}
.footer .wrapper {background: none repeat scroll 0 0 #3A4283; width: 700px; margin:0 auto;}
.footer .tel {float: left;}
.footer .mail {float: right;}
.footer .icon-tel {background:url(images/sprite-icons.png) 0 0; width:32px; height: 25px;}
.footer .icon-mail {background:url(images/sprite-icons.png) -30px 0; width:32px; height: 25px;}
.footer .icon-mail,.icon-tel{float: left; margin-right: 5px; margin-top: 12px;}

.blackfriday {
    background: none repeat scroll 0 0 #000000;
    text-align: center;
}
.blackfriday img {margin: 0 auto;width: 960px;display: block;}